POODLE fix for Firefox: Disabling SSL 3.0

Due to recent SSL vulnerabilities, it’s a good idea to fully protect yourself. In this article, we will show you how to disable SSL 3.0 in Firefox to protect you against the recent POODLE vulnerability.

Manually disabling SSL 3.0 in Firefox

    1. ssl min ssl firefox 1

      In the Firefox address bar, enter about:config

    2. ssl min ssl firefox 2

      Confirm the warning and continue.

    3. ssl min ssl firefox 3

      In the search box up top, enter security.tls.version.min

    4. ssl min ssl firefox 4

      Right-click the entry for security.tls.version.min, click Modify, and change the value to 1

    5. Once the change is made, restart Firefox.

Was this article helpful? Let us know!